# Uses of Interface
org.apache.lucene.search.similarities.Similarity.BulkSimScorer

Packages that use Similarity.BulkSimScorer
Package
Description
org.apache.lucene.search.similarities
This package contains the various ranking models that can be used in Lucene.

- ## Uses of Similarity.BulkSimScorer in org.apache.lucene.search.similarities

  Methods in org.apache.lucene.search.similarities that return Similarity.BulkSimScorer
  Modifier and Type
  Method
  Description
  `Similarity.BulkSimScorer`
  Similarity.SimScorer.`asBulkSimScorer()`
  Return a `Similarity.BulkSimScorer` that produces the exact same scores as this `Similarity.SimScorer` but is more efficient at bulk-computing scores.